Issue 3737 - incorrect vertical spacing and other issues
Summary: incorrect vertical spacing and other issues
Status: CLOSED FIXED
Alias: None
Product: Writer
Classification: Application
Component: code (show other issues)
Version: 641
Hardware: PC Windows XP
: P3 Trivial (vote)
Target Milestone: ---
Assignee: michael.ruess
QA Contact: issues@sw
URL: http://geneva.rutgers.edu/~hedrick/99...
Keywords:
Depends on: 4173
Blocks:
  Show dependency tree
 
Reported: 2002-03-30 08:31 UTC by hedrick
Modified: 2003-09-08 16:56 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description hedrick 2002-03-30 08:31:08 UTC
The attached document has two more pages in OpenOffice than in Word XP. It 
appears to be jumping to the next page for some new sections when it 
shouldn't. Note also the difference in alignment of text around the Rutgers 
logo.
Comment 1 stefan.baltzer 2002-04-10 16:41:02 UTC
Reassigned to Michael.
Comment 2 michael.ruess 2002-04-22 14:01:35 UTC
MRU->CMC: On the first page there's a continuous page break. From the
UI, I cannot see that the second section has a new page descriptor.
Could you plaese have a look via the code?
Comment 3 caolanm 2002-04-22 14:50:59 UTC
Ccontinuous sections are difficult to fit into our sections/page
descriptor model. Nevertheless the sections should work correctly in
SRC655 which will display this document with less pages than word!
because of some difference in how we wrap around frames between word
and writer which is an interesting problem described in issue 4173
Comment 4 michael.ruess 2002-09-09 12:54:50 UTC
looks much better with 643. Fix will be included in openOffice release
643.
Comment 5 michael.ruess 2002-11-29 09:50:59 UTC
Fixed in OpenOffice 643C